
var leftPosition = 150;


$(document).ready(function(){

	$(window).keydown(function(event){

		if(event.keyCode == 39)
		{
			if( leftPosition < 1260 )
			{
				$("#auto").css({
					left: leftPosition
				})

				leftPosition += 50;
			}
			else
			{
				alert("Fertig!");
			}
		}

		
	})

})